ClassIDs = {
    CAI_BaseNPC                                                 = 0x0000,
    CBaseAnimating                                              = 0x0000,
    CBaseAnimatingOverlay                                       = 0x0001,
    CBaseAttributableItem                                       = 0x0002,
    CBaseButton                                                 = 0x0003,
    CBaseClientUIEntity                                         = 0x0004,
    CBaseCombatCharacter                                        = 0x0005,
    CBaseCombatWeapon                                           = 0x0006,
    CBaseDoor                                                   = 0x0007,
    CBaseEntity                                                 = 0x0008,
    CBaseFlex                                                   = 0x0009,
    CBaseModelEntity                                            = 0x000A,
    CBasePlayer                                                 = 0x000B,
    CBasePropDoor                                               = 0x000C,
    CBaseTeamObjectiveResource                                  = 0x000E,
    CBaseToggle                                                 = 0x000D,
    CBaseTrigger                                                = 0x000E,
    CBaseViewModel                                              = 0x000F,
    CBaseVRHandAttachment                                       = 0x0010,
    CBeam                                                       = 0x0011,
    CBeamSpotlight                                              = 0x0014,
    CBreakable                                                  = 0x0012,
    CBreakableProp                                              = 0x0013,
    CButtonTimed                                                = 0x0014,
    CColorCorrection                                            = 0x0015,
    CColorCorrectionVolume                                      = 0x0016,
    CDevtestHierarchy                                           = 0x0017,
    CDOTA_Ability_AbyssalUnderlord_DarkRift                     = 0x0018,
    CDOTA_Ability_AbyssalUnderlord_Firestorm                    = 0x0019,
    CDOTA_Ability_AbyssalUnderlord_PitOfMalice                  = 0x001A,
    CDOTA_Ability_Alchemist_AcidSpray                           = 0x001B,
    CDOTA_Ability_Alchemist_UnstableConcoctionThrow             = 0x001C,
    CDOTA_Ability_AncientApparition_ChillingTouch               = 0x001D,
    CDOTA_Ability_AncientApparition_ColdFeet                    = 0x001E,
    CDOTA_Ability_AncientApparition_IceBlast                    = 0x001F,
    CDOTA_Ability_AncientApparition_IceVortex                   = 0x0020,
    CDOTA_Ability_AntiMage_Blink                                = 0x0021,
    CDOTA_Ability_AntiMage_ManaVoid                             = 0x0022,
    CDOTA_Ability_ArcWarden_MagneticField                       = 0x0023,
    CDOTA_Ability_ArcWarden_SparkWraith                         = 0x0024,
    CDOTA_Ability_ArcWarden_TempestDouble                       = 0x0025,
    CDOTA_Ability_AttributeBonus                                = 0x0026,
    CDOTA_Ability_Axe_BerserkersCall                            = 0x0027,
    CDOTA_Ability_Axe_CounterHelix                              = 0x0028,
    CDOTA_Ability_Axe_CullingBlade                              = 0x0029,
    CDOTA_Ability_Bane_FiendsGrip                               = 0x002A,
    CDOTA_Ability_Batrider_Flamebreak                           = 0x002B,
    CDOTA_Ability_Batrider_StickyNapalm                         = 0x002C,
    CDOTA_Ability_Beastmaster_PrimalRoar                        = 0x002D,
    CDOTA_Ability_BlackDragon_Fireball                          = 0x002E,
    CDOTA_Ability_Bloodseeker_Bloodbath                         = 0x002F,
    CDOTA_Ability_BountyHunter_ShurikenToss                     = 0x0030,
    CDOTA_Ability_Brewmaster_DispelMagic                        = 0x0031,
    CDOTA_Ability_Brewmaster_DrunkenBrawler                     = 0x0032,
    CDOTA_Ability_Brewmaster_DrunkenHaze                        = 0x0033,
    CDOTA_Ability_Brewmaster_PermanentImmolation                = 0x0034,
    CDOTA_Ability_Brewmaster_PrimalSplit                        = 0x0035,
    CDOTA_Ability_Brewmaster_ThunderClap                        = 0x0036,
    CDOTA_Ability_Bristleback_QuillSpray                        = 0x0037,
    CDOTA_Ability_Bristleback_ViscousNasalGoo                   = 0x0038,
    CDOTA_Ability_Broodmother_SpinWeb                           = 0x0039,
    CDOTA_Ability_Centaur_HoofStomp                             = 0x003A,
    CDOTA_Ability_Centaur_Stampede                              = 0x003B,
    CDOTA_Ability_ChaosKnight_Phantasm                          = 0x003C,
    CDOTA_Ability_Chen_HandOfGod                                = 0x003D,
    CDOTA_Ability_Chen_HolyPersuasion                           = 0x003E,
    CDOTA_Ability_Chen_TestOfFaithTeleport                      = 0x003F,
    CDOTA_Ability_Courier_TakeStashAndTransferItems             = 0x0040,
    CDOTA_Ability_Courier_TakeStashItems                        = 0x0041,
    CDOTA_Ability_Courier_TransferItems                         = 0x0042,
    CDOTA_Ability_CrystalMaiden_CrystalNova                     = 0x0043,
    CDOTA_Ability_CrystalMaiden_FreezingField                   = 0x0044,
    CDOTA_Ability_DarkSeer_Vacuum                               = 0x0045,
    CDOTA_Ability_DataDriven                                    = 0x0046,
    CDOTA_Ability_Dazzle_Weave                                  = 0x0047,
    CDOTA_Ability_DeathProphet_CarrionSwarm                     = 0x0048,
    CDOTA_Ability_DeathProphet_Exorcism                         = 0x0049,
    CDOTA_Ability_DeathProphet_Silence                          = 0x004A,
    CDOTA_Ability_Disruptor_KineticField                        = 0x004B,
    CDOTA_Ability_Disruptor_StaticStorm                         = 0x004C,
    CDOTA_Ability_DoomBringer_Devour                            = 0x004D,
    CDOTA_Ability_DoomBringer_InfernalBlade                     = 0x004E,
    CDOTA_Ability_DragonKnight_BreatheFire                      = 0x004F,
    CDOTA_Ability_DrowRanger_Silence                            = 0x0050,
    CDOTA_Ability_DrowRanger_WaveOfSilence                      = 0x0051,
    CDOTA_Ability_Earthshaker_Aftershock                        = 0x0052,
    CDOTA_Ability_Earthshaker_EnchantTotem                      = 0x0053,
    CDOTA_Ability_EarthSpirit_BoulderSmash                      = 0x0054,
    CDOTA_Ability_EarthSpirit_GeomagneticGrip                   = 0x0055,
    CDOTA_Ability_EarthSpirit_Petrify                           = 0x0056,
    CDOTA_Ability_EarthSpirit_RollingBoulder                    = 0x0057,
    CDOTA_Ability_EarthSpirit_StoneCaller                       = 0x0058,
    CDOTA_Ability_Elder_Titan_EarthSplitter                     = 0x0059,
    CDOTA_Ability_Elder_Titan_NaturalOrder                      = 0x005A,
    CDOTA_Ability_EmberSpirit_Activate_FireRemnant              = 0x005B,
    CDOTA_Ability_EmberSpirit_FireRemnant                       = 0x005C,
    CDOTA_Ability_EmberSpirit_SearingChains                     = 0x005D,
    CDOTA_Ability_EmberSpirit_SleightOfFist                     = 0x005E,
    CDOTA_Ability_Enchantress_Enchant                           = 0x005F,
    CDOTA_Ability_Enchantress_Impetus                           = 0x0060,
    CDOTA_Ability_Enchantress_NaturesAttendants                 = 0x0061,
    CDOTA_Ability_Enchantress_Untouchable                       = 0x0062,
    CDOTA_Ability_Enigma_BlackHole                              = 0x0063,
    CDOTA_Ability_Enigma_DemonicConversion                      = 0x0064,
    CDOTA_Ability_Enigma_MidnightPulse                          = 0x0065,
    CDOTA_Ability_FacelessVoid_Chronosphere                     = 0x0066,
    CDOTA_Ability_FacelessVoid_TimeDilation                     = 0x0067,
    CDOTA_Ability_FacelessVoid_TimeWalk                         = 0x0068,
    CDOTA_Ability_Furion_ForceOfNature                          = 0x0069,
    CDOTA_Ability_Furion_Teleportation                          = 0x006A,
    CDOTA_Ability_Greevil_Miniboss_Black_BrainSap               = 0x006B,
    CDOTA_Ability_Greevil_Miniboss_Black_Nightmare              = 0x006C,
    CDOTA_Ability_Greevil_Miniboss_Blue_ColdFeet                = 0x006D,
    CDOTA_Ability_Greevil_Miniboss_Blue_IceVortex               = 0x006E,
    CDOTA_Ability_Greevil_Miniboss_Green_LivingArmor            = 0x006F,
    CDOTA_Ability_Greevil_Miniboss_Green_Overgrowth             = 0x0070,
    CDOTA_Ability_Greevil_Miniboss_Orange_DragonSlave           = 0x0071,
    CDOTA_Ability_Greevil_Miniboss_Orange_LightStrikeArray      = 0x0072,
    CDOTA_Ability_Greevil_Miniboss_Purple_PlagueWard            = 0x0073,
    CDOTA_Ability_Greevil_Miniboss_Purple_VenomousGale          = 0x0074,
    CDOTA_Ability_Greevil_Miniboss_Red_Earthshock               = 0x0075,
    CDOTA_Ability_Greevil_Miniboss_Red_Overpower                = 0x0076,
    CDOTA_Ability_Greevil_Miniboss_Sight                        = 0x0077,
    CDOTA_Ability_Greevil_Miniboss_White_Degen_Aura             = 0x0078,
    CDOTA_Ability_Greevil_Miniboss_White_Purification           = 0x0079,
    CDOTA_Ability_Greevil_Miniboss_Yellow_IonShell              = 0x007A,
    CDOTA_Ability_Greevil_Miniboss_Yellow_Surge                 = 0x007B,
    CDOTA_Ability_Gyrocopter_Call_Down                          = 0x007C,
    CDOTA_Ability_Gyrocopter_Flak_Cannon                        = 0x007D,
    CDOTA_Ability_Gyrocopter_Rocket_Barrage                     = 0x007E,
    CDOTA_Ability_Healing_Campfire                              = 0x007F,
    CDOTA_Ability_Holdout_CullingBlade                          = 0x0080,
    CDOTA_Ability_Holdout_GladiatorsUnite                       = 0x0081,
    CDOTA_Ability_Holdout_Multishot                             = 0x0082,
    CDOTA_Ability_Holdout_Omnislash                             = 0x0083,
    CDOTA_Ability_Huskar_Life_Break                             = 0x0084,
    CDOTA_Ability_Invoker_AttributeBonus                        = 0x0085,
    CDOTA_Ability_Invoker_DeafeningBlast                        = 0x0086,
    CDOTA_Ability_Invoker_EMP                                   = 0x0087,
    CDOTA_Ability_Invoker_Invoke                                = 0x0088,
    CDOTA_Ability_Invoker_InvokedBase                           = 0x0089,
    CDOTA_Ability_Invoker_SunStrike                             = 0x008A,
    CDOTA_Ability_Invoker_Tornado                               = 0x008B,
    CDOTA_Ability_Jakiro_DualBreath                             = 0x008C,
    CDOTA_Ability_Jakiro_IcePath                                = 0x008D,
    CDOTA_Ability_Jakiro_Macropyre                              = 0x008E,
    CDOTA_Ability_Juggernaut_BladeFury                          = 0x008F,
    CDOTA_Ability_Juggernaut_HealingWard                        = 0x0090,
    CDOTA_Ability_Juggernaut_Omnislash                          = 0x0091,
    CDOTA_Ability_KeeperOfTheLight_BlindingLight                = 0x0092,
    CDOTA_Ability_KeeperOfTheLight_Illuminate                   = 0x0093,
    CDOTA_Ability_KeeperOfTheLight_Recall                       = 0x0094,
    CDOTA_Ability_Kunkka_GhostShip                              = 0x0095,
    CDOTA_Ability_Kunkka_Tidebringer                            = 0x0096,
    CDOTA_Ability_Kunkka_Torrent                                = 0x0097,
    CDOTA_Ability_Legion_Commander_MomentOfCourage              = 0x0098,
    CDOTA_Ability_Legion_Commander_OverwhelmingOdds             = 0x0099,
    CDOTA_Ability_Leshrac_Diabolic_Edict                        = 0x009A,
    CDOTA_Ability_Leshrac_Pulse_Nova                            = 0x009B,
    CDOTA_Ability_Leshrac_Split_Earth                           = 0x009C,
    CDOTA_Ability_Lich_ChainFrost                               = 0x009D,
    CDOTA_Ability_Lich_FrostNova                                = 0x009E,
    CDOTA_Ability_Life_Stealer_Infest                           = 0x009F,
    CDOTA_Ability_Lina_DragonSlave                              = 0x00A0,
    CDOTA_Ability_Lina_LagunaBlade                              = 0x00A1,
    CDOTA_Ability_Lina_LightStrikeArray                         = 0x00A2,
    CDOTA_Ability_Lion_FingerOfDeath                            = 0x00A3,
    CDOTA_Ability_Lion_Impale                                   = 0x00A4,
    CDOTA_Ability_Lion_ManaDrain                                = 0x00A5,
    CDOTA_Ability_LoneDruid_Rabid                               = 0x00A6,
    CDOTA_Ability_LoneDruid_SavageRoar                          = 0x00A7,
    CDOTA_Ability_LoneDruid_SavageRoar_Bear                     = 0x00A8,
    CDOTA_Ability_LoneDruid_SpiritBear                          = 0x00A9,
    CDOTA_Ability_LoneDruid_SpiritBear_Return                   = 0x00AA,
    CDOTA_Ability_LoneDruid_TrueForm_BattleCry                  = 0x00AB,
    CDOTA_Ability_LoneDruid_TrueForm_Druid                      = 0x00AC,
    CDOTA_Ability_Lua                                           = 0x00AD,
    CDOTA_Ability_Luna_Eclipse                                  = 0x00AE,
    CDOTA_Ability_Luna_LunarBlessing                            = 0x00AF,
    CDOTA_Ability_Lycan_FeralImpulse                            = 0x00B0,
    CDOTA_Ability_Lycan_Howl                                    = 0x00B1,
    CDOTA_Ability_Lycan_SummonWolves                            = 0x00B2,
    CDOTA_Ability_Magnataur_ReversePolarity                     = 0x00B3,
    CDOTA_Ability_Magnataur_Shockwave                           = 0x00B4,
    CDOTA_Ability_Magnataur_Skewer                              = 0x00B5,
    CDOTA_Ability_Medusa_SplitShot                              = 0x00B6,
    CDOTA_Ability_Meepo_DividedWeStand                          = 0x00B7,
    CDOTA_Ability_Meepo_Earthbind                               = 0x00B8,
    CDOTA_Ability_Meepo_Poof                                    = 0x00B9,
    CDOTA_Ability_Mirana_Leap                                   = 0x00BA,
    CDOTA_Ability_Mirana_Starfall                               = 0x00BB,
    CDOTA_Ability_Morphling_Hybrid                              = 0x00BC,
    CDOTA_Ability_Morphling_Replicate                           = 0x00BD,
    CDOTA_Ability_Morphling_Waveform                            = 0x00BE,
    CDOTA_Ability_NagaSiren_MirrorImage                         = 0x00BF,
    CDOTA_Ability_NagaSiren_RipTide                             = 0x00C0,
    CDOTA_Ability_Necrolyte_Death_Pulse                         = 0x00C1,
    CDOTA_Ability_Necrolyte_ReapersScythe                       = 0x00C2,
    CDOTA_Ability_Nevermore_Requiem                             = 0x00C3,
    CDOTA_Ability_Nian_Apocalypse                               = 0x00C4,
    CDOTA_Ability_Nian_Eruption                                 = 0x00C5,
    CDOTA_Ability_Nian_Frenzy                                   = 0x00C6,
    CDOTA_Ability_Nian_Hurricane                                = 0x00C7,
    CDOTA_Ability_Nian_Roar                                     = 0x00C8,
    CDOTA_Ability_Nian_Sigils                                   = 0x00C9,
    CDOTA_Ability_Nian_Tail_Swipe                               = 0x00CA,
    CDOTA_Ability_Nian_Waterball                                = 0x00CB,
    CDOTA_Ability_Nian_Whirlpool                                = 0x00CC,
    CDOTA_Ability_Nyx_Assassin_Burrow                           = 0x00CD,
    CDOTA_Ability_Nyx_Assassin_Impale                           = 0x00CE,
    CDOTA_Ability_Nyx_Assassin_ManaBurn                         = 0x00CF,
    CDOTA_Ability_Obsidian_Destroyer_ArcaneOrb                  = 0x00D0,
    CDOTA_Ability_Obsidian_Destroyer_AstralImprisonment         = 0x00D1,
    CDOTA_Ability_Obsidian_Destroyer_SanityEclipse              = 0x00D2,
    CDOTA_Ability_Ogre_Magi_Bloodlust                           = 0x00D3,
    CDOTA_Ability_Ogre_Magi_Fireblast                           = 0x00D4,
    CDOTA_Ability_Ogre_Magi_Ignite                              = 0x00D5,
    CDOTA_Ability_Ogre_Magi_Multicast                           = 0x00D6,
    CDOTA_Ability_Ogre_Magi_Unrefined_Fireblast                 = 0x00D7,
    CDOTA_Ability_Omniknight_GuardianAngel                      = 0x00D8,
    CDOTA_Ability_Omniknight_Purification                       = 0x00D9,
    CDOTA_Ability_Oracle_FortunesEnd                            = 0x00DA,
    CDOTA_Ability_Oracle_PurifyingFlames                        = 0x00DB,
    CDOTA_Ability_PhantomAssassin_PhantomStrike                 = 0x00DC,
    CDOTA_Ability_PhantomLancer_Doppelwalk                      = 0x00DD,
    CDOTA_Ability_Phoenix_LaunchFireSpirit                      = 0x00DE,
    CDOTA_Ability_Phoenix_Supernova                             = 0x00DF,
    CDOTA_Ability_Puck_DreamCoil                                = 0x00E0,
    CDOTA_Ability_Puck_IllusoryOrb                              = 0x00E1,
    CDOTA_Ability_Puck_WaningRift                               = 0x00E2,
    CDOTA_Ability_Pudge_Dismember                               = 0x00E3,
    CDOTA_Ability_Pudge_FleshHeap                               = 0x00E4,
    CDOTA_Ability_Pudge_MeatHook                                = 0x00E5,
    CDOTA_Ability_Pudge_Rot                                     = 0x00E6,
    CDOTA_Ability_Pugna_Decrepify                               = 0x00E7,
    CDOTA_Ability_Pugna_LifeDrain                               = 0x00E8,
    CDOTA_Ability_Pugna_NetherBlast                             = 0x00E9,
    CDOTA_Ability_Pugna_NetherWard                              = 0x00EA,
    CDOTA_Ability_QueenOfPain_Blink                             = 0x00EB,
    CDOTA_Ability_QueenOfPain_ScreamOfPain                      = 0x00EC,
    CDOTA_Ability_QueenOfPain_SonicWave                         = 0x00ED,
    CDOTA_Ability_Rattletrap_BatteryAssault                     = 0x00EE,
    CDOTA_Ability_Rattletrap_Hookshot                           = 0x00EF,
    CDOTA_Ability_Rattletrap_PowerCogs                          = 0x00F0,
    CDOTA_Ability_Rattletrap_RocketFlare                        = 0x00F1,
    CDOTA_Ability_Razor_EyeOfTheStorm                           = 0x00F2,
    CDOTA_Ability_Razor_PlasmaField                             = 0x00F3,
    CDOTA_Ability_Riki_BlinkStrike                              = 0x00F4,
    CDOTA_Ability_Riki_SmokeScreen                              = 0x00F5,
    CDOTA_Ability_Riki_TricksOfTheTrade                         = 0x00F6,
    CDOTA_Ability_Rubick_NullField                              = 0x00F7,
    CDOTA_Ability_Rubick_SpellSteal                             = 0x00F8,
    CDOTA_Ability_Rubick_Telekinesis                            = 0x00F9,
    CDOTA_Ability_Rubick_TelekinesisLand                        = 0x00FA,
    CDOTA_Ability_SandKing_BurrowStrike                         = 0x00FB,
    CDOTA_Ability_SandKing_Epicenter                            = 0x00FC,
    CDOTA_Ability_SandKing_SandStorm                            = 0x00FD,
    CDOTA_Ability_SatyrTrickster_Purge                          = 0x00FE,
    CDOTA_Ability_Shadow_Demon_Disruption                       = 0x00FF,
    CDOTA_Ability_Shadow_Demon_Shadow_Poison                    = 0x0100,
    CDOTA_Ability_Shadow_Demon_Soul_Catcher                     = 0x0101,
    CDOTA_Ability_Shredder_Chakram                              = 0x0102,
    CDOTA_Ability_Shredder_TimberChain                          = 0x0103,
    CDOTA_Ability_Silencer_CurseOfTheSilent                     = 0x0104,
    CDOTA_Ability_Silencer_GlaivesOfWisdom                      = 0x0105,
    CDOTA_Ability_SkeletonKing_Reincarnation                    = 0x0106,
    CDOTA_Ability_SkeletonKing_VampiricAura                     = 0x0107,
    CDOTA_Ability_Skywrath_Mage_Mystic_Flare                    = 0x0108,
    CDOTA_Ability_Slardar_Amplify_Damage                        = 0x0109,
    CDOTA_Ability_Slardar_Slithereen_Crush                      = 0x010A,
    CDOTA_Ability_Slark_EssenceShift                            = 0x010B,
    CDOTA_Ability_Slark_Pounce                                  = 0x010C,
    CDOTA_Ability_Slark_ShadowDance                             = 0x010D,
    CDOTA_Ability_Sniper_Shrapnel                               = 0x010E,
    CDOTA_Ability_Spectre_Desolate                              = 0x010F,
    CDOTA_Ability_Spectre_Dispersion                            = 0x0110,
    CDOTA_Ability_SpiritBreaker_EmpoweringHaste                 = 0x0111,
    CDOTA_Ability_SpiritBreaker_NetherStrike                    = 0x0112,
    CDOTA_Ability_StormSpirit_BallLightning                     = 0x0113,
    CDOTA_Ability_StormSpirit_ElectricVortex                    = 0x0114,
    CDOTA_Ability_StormSpirit_StaticRemnant                     = 0x0115,
    CDOTA_Ability_Sven_StormBolt                                = 0x0116,
    CDOTA_Ability_Sven_Warcry                                   = 0x0117,
    CDOTA_Ability_Techies_FocusedDetonate                       = 0x0118,
    CDOTA_Ability_Techies_LandMines                             = 0x0119,
    CDOTA_Ability_Techies_Minefield_Sign                        = 0x011A,
    CDOTA_Ability_Techies_RemoteMines                           = 0x011B,
    CDOTA_Ability_Techies_RemoteMines_SelfDetonate              = 0x011C,
    CDOTA_Ability_Techies_StasisTrap                            = 0x011D,
    CDOTA_Ability_Terrorblade_ConjureImage                      = 0x011E,
    CDOTA_Ability_Terrorblade_Reflection                        = 0x011F,
    CDOTA_Ability_Terrorblade_Sunder                            = 0x0120,
    CDOTA_Ability_Throw_Coal                                    = 0x0121,
    CDOTA_Ability_Throw_Snowball                                = 0x0122,
    CDOTA_Ability_Tidehunter_AnchorSmash                        = 0x0123,
    CDOTA_Ability_Tidehunter_Gush                               = 0x0124,
    CDOTA_Ability_Tidehunter_Ravage                             = 0x0125,
    CDOTA_Ability_Tiny_Avalanche                                = 0x0126,
    CDOTA_Ability_Tiny_CraggyExterior                           = 0x0127,
    CDOTA_Ability_Tiny_Toss                                     = 0x0128,
    CDOTA_Ability_Treant_EyesInTheForest                        = 0x0129,
    CDOTA_Ability_Treant_Overgrowth                             = 0x012A,
    CDOTA_Ability_TrollWarlord_BerserkersRage                   = 0x012B,
    CDOTA_Ability_TrollWarlord_Whirling_Axes_Melee              = 0x012C,
    CDOTA_Ability_TrollWarlord_WhirlingAxes_Ranged              = 0x012D,
    CDOTA_Ability_Tusk_FrozenSigil                              = 0x012E,
    CDOTA_Ability_Tusk_WalrusKick                               = 0x012F,
    CDOTA_Ability_Tusk_WalrusPunch                              = 0x0130,
    CDOTA_Ability_Undying_Decay                                 = 0x0131,
    CDOTA_Ability_Undying_FleshGolem                            = 0x0132,
    CDOTA_Ability_Undying_SoulRip                               = 0x0133,
    CDOTA_Ability_Ursa_Earthshock                               = 0x0134,
    CDOTA_Ability_Ursa_Enrage                                   = 0x0135,
    CDOTA_Ability_VengefulSpirit_Nether_Swap                    = 0x0136,
    CDOTA_Ability_VengefulSpirit_WaveOfTerror                   = 0x0137,
    CDOTA_Ability_Venomancer_PoisonNova                         = 0x0138,
    CDOTA_Ability_Venomancer_VenomousGale                       = 0x0139,
    CDOTA_Ability_Viper_CorrosiveSkin                           = 0x013A,
    CDOTA_Ability_Viper_ViperStrike                             = 0x013B,
    CDOTA_Ability_Visage_SummonFamiliars                        = 0x013C,
    CDOTA_Ability_Visage_SummonFamiliars_StoneForm              = 0x013D,
    CDOTA_Ability_Warlock_RainOfChaos                           = 0x013E,
    CDOTA_Ability_Warlock_Shadow_Word                           = 0x013F,
    CDOTA_Ability_Warlock_Upheaval                              = 0x0140,
    CDOTA_Ability_Weaver_Shukuchi                               = 0x0141,
    CDOTA_Ability_Weaver_TheSwarm                               = 0x0142,
    CDOTA_Ability_Weaver_TimeLapse                              = 0x0143,
    CDOTA_Ability_Windrunner_FocusFire                          = 0x0144,
    CDOTA_Ability_Windrunner_Powershot                          = 0x0145,
    CDOTA_Ability_Windrunner_Windrun                            = 0x0146,
    CDOTA_Ability_Winter_Wyvern_Arctic_Burn                     = 0x0147,
    CDOTA_Ability_Winter_Wyvern_Cold_Embrace                    = 0x0148,
    CDOTA_Ability_Winter_Wyvern_Winters_Curse                   = 0x0149,
    CDOTA_Ability_Wisp_Overcharge                               = 0x014A,
    CDOTA_Ability_Wisp_Relocate                                 = 0x014B,
    CDOTA_Ability_Wisp_Spirits                                  = 0x014C,
    CDOTA_Ability_Wisp_Tether                                   = 0x014D,
    CDOTA_Ability_WitchDoctor_Maledict                          = 0x014E,
    CDOTA_Ability_WitchDoctor_ParalyzingCask                    = 0x014F,
    CDOTA_Ability_WitchDoctor_VoodooRestoration                 = 0x0150,
    CDOTA_BaseNPC                                               = 0x0151,
    CDOTA_BaseNPC_Additive                                      = 0x0152,
    CDOTA_BaseNPC_Barracks                                      = 0x0153,
    CDOTA_BaseNPC_Building                                      = 0x0154,
    CDOTA_BaseNPC_Creature                                      = 0x0155,
    CDOTA_BaseNPC_Creep                                         = 0x0156,
    CDOTA_BaseNPC_Creep_Lane                                    = 0x0157,
    CDOTA_BaseNPC_Creep_Neutral                                 = 0x0158,
    CDOTA_BaseNPC_Creep_Siege                                   = 0x0159,
    CDOTA_BaseNPC_Creep_Talking                                 = 0x015A,
    CDOTA_BaseNPC_Effigy_BattleCup                              = 0x015B,
    CDOTA_BaseNPC_Effigy_Statue                                 = 0x015C,
    CDOTA_BaseNPC_Fort                                          = 0x015D,
    CDOTA_BaseNPC_HallofFame                                    = 0x015E,
    CDOTA_BaseNPC_Hero                                          = 0x015F,
    CDOTA_BaseNPC_HoldoutTower                                  = 0x0160,
    CDOTA_BaseNPC_HoldoutTower_HeavySlow                        = 0x0161,
    CDOTA_BaseNPC_HoldoutTower_LightFast                        = 0x0162,
    CDOTA_BaseNPC_HoldoutTower_ReduceSpeed                      = 0x0163,
    CDOTA_BaseNPC_Invoker_Forged_Spirit                         = 0x0164,
    CDOTA_BaseNPC_SDKTower                                      = 0x0165,
    CDOTA_BaseNPC_ShadowShaman_SerpentWard                      = 0x0166,
    CDOTA_BaseNPC_Shop                                          = 0x0167,
    CDOTA_BaseNPC_Tower                                         = 0x0168,
    CDOTA_BaseNPC_Tusk_Sigil                                    = 0x0169,
    CDOTA_BaseNPC_Venomancer_PlagueWard                         = 0x016A,
    CDOTA_BaseNPC_Warlock_Golem                                 = 0x016B,
    CDOTA_Beastmaster_Axe                                       = 0x016C,
    CDOTA_DataCustomTeam                                        = 0x016D,
    CDOTA_DataDire                                              = 0x016E,
    CDOTA_DataNonSpectator                                      = 0x016F,
    CDOTA_DataRadiant                                           = 0x0170,
    CDOTA_DataSpectator                                         = 0x0171,
    CDOTA_DeathProphet_Exorcism_Spirit                          = 0x0172,
    CDOTA_DisplacementVisibility                                = 0x0173,
    CDOTA_Hero_Recorder                                         = 0x0174,
    CDOTA_Item                                                  = 0x0175,
    CDOTA_Item_Aether_Lens                                      = 0x0176,
    CDOTA_Item_Ancient_Janggo                                   = 0x0177,
    CDOTA_Item_Arcane_Boots                                     = 0x0178,
    CDOTA_Item_Armlet                                           = 0x0179,
    CDOTA_Item_Battlefury                                       = 0x017A,
    CDOTA_Item_BlinkDagger                                      = 0x017B,
    CDOTA_Item_Bloodstone                                       = 0x017C,
    CDOTA_Item_BootsOfTravel                                    = 0x017D,
    CDOTA_Item_BootsOfTravel_2                                  = 0x017E,
    CDOTA_Item_Buckler                                          = 0x017F,
    CDOTA_Item_Crimson_Guard                                    = 0x0180,
    CDOTA_Item_Cyclone                                          = 0x0181,
    CDOTA_Item_DataDriven                                       = 0x0182,
    CDOTA_Item_Diffusal_Blade                                   = 0x0183,
    CDOTA_Item_Diffusal_Blade_Level2                            = 0x0184,
    CDOTA_Item_EmptyBottle                                      = 0x0185,
    CDOTA_Item_Ethereal_Blade                                   = 0x0186,
    CDOTA_Item_ForceStaff                                       = 0x0187,
    CDOTA_Item_GemOfTrueSight                                   = 0x0188,
    CDOTA_Item_Guardian_Greaves                                 = 0x0189,
    CDOTA_Item_Hurricane_Pike                                   = 0x018A,
    CDOTA_Item_Iron_Talon                                       = 0x018B,
    CDOTA_Item_Lua                                              = 0x018C,
    CDOTA_Item_MantaStyle                                       = 0x018D,
    CDOTA_Item_Medallion_Of_Courage                             = 0x018E,
    CDOTA_Item_Mekansm                                          = 0x018F,
    CDOTA_Item_Moonshard                                        = 0x0190,
    CDOTA_Item_Necronomicon                                     = 0x0191,
    CDOTA_Item_Necronomicon_Level2                              = 0x0192,
    CDOTA_Item_Necronomicon_Level3                              = 0x0193,
    CDOTA_Item_Nian_Flag_Trap                                   = 0x0194,
    CDOTA_Item_ObserverWard                                     = 0x0195,
    CDOTA_Item_Physical                                         = 0x0196,
    CDOTA_Item_Pipe                                             = 0x0197,
    CDOTA_Item_PowerTreads                                      = 0x0198,
    CDOTA_Item_QuellingBlade                                    = 0x0199,
    CDOTA_Item_Radiance                                         = 0x019A,
    CDOTA_Item_Recipe_Guardian_Greaves                          = 0x019B,
    CDOTA_Item_Recipe_Veil_Of_Discord                           = 0x019C,
    CDOTA_Item_Ring_Of_Basilius                                 = 0x019D,
    CDOTA_Item_RingOfAquila                                     = 0x019E,
    CDOTA_Item_Rune                                             = 0x019F,
    CDOTA_Item_SentryWard                                       = 0x01A0,
    CDOTA_Item_Shivas_Guard                                     = 0x01A1,
    CDOTA_Item_Smoke_Of_Deceit                                  = 0x01A2,
    CDOTA_Item_Solar_Crest                                      = 0x01A3,
    CDOTA_Item_Tango                                            = 0x01A4,
    CDOTA_Item_Tango_Single                                     = 0x01A5,
    CDOTA_Item_TeleportScroll                                   = 0x01A6,
    CDOTA_Item_TranquilBoots                                    = 0x01A7,
    CDOTA_Item_TranquilBoots2                                   = 0x01A8,
    CDOTA_Item_UltimateScepter                                  = 0x01A9,
    CDOTA_Item_Urn_Of_Shadows                                   = 0x01AA,
    CDOTA_Item_Veil_Of_Discord                                  = 0x01AB,
    CDOTA_Item_Vladmir                                          = 0x01AC,
    CDOTA_Item_Ward_Dispenser                                   = 0x01AD,
    CDOTA_NeutralSpawner                                        = 0x01AE,
    CDOTA_NPC_DataDriven                                        = 0x01AF,
    CDOTA_NPC_Observer_Ward                                     = 0x01B0,
    CDOTA_NPC_Observer_Ward_TrueSight                           = 0x01B1,
    CDOTA_NPC_Techies_Minefield_Sign                            = 0x01B2,
    CDOTA_NPC_TechiesMines                                      = 0x01B3,
    CDOTA_NPC_Treant_EyesInTheForest                            = 0x01B4,
    CDOTA_NPC_WitchDoctor_Ward                                  = 0x01B5,
    CDOTA_PhantomAssassin_Gravestone                            = 0x01B6,
    CDOTA_PlayerResource                                        = 0x01B7,
    CDOTA_RoshanSpawner                                         = 0x01B8,
    CDOTA_SimpleObstruction                                     = 0x01B9,
    CDOTA_TempTree                                              = 0x01BA,
    CDOTA_Tiny_ScepterTree                                      = 0x01BB,
    CDOTA_Unit_Announcer                                        = 0x01BC,
    CDOTA_Unit_Announcer_Killing_Spree                          = 0x01BD,
    CDOTA_Unit_Brewmaster_PrimalEarth                           = 0x01BE,
    CDOTA_Unit_Brewmaster_PrimalFire                            = 0x01BF,
    CDOTA_Unit_Brewmaster_PrimalStorm                           = 0x01C0,
    CDOTA_Unit_Broodmother_Spiderling                           = 0x01C1,
    CDOTA_Unit_Broodmother_Web                                  = 0x01C2,
    CDOTA_Unit_Courier                                          = 0x01C3,
    CDOTA_Unit_Earth_Spirit_Stone                               = 0x01C4,
    CDOTA_Unit_Elder_Titan_AncestralSpirit                      = 0x01C5,
    CDOTA_Unit_Fountain                                         = 0x01C6,
    CDOTA_Unit_Hero_Abaddon                                     = 0x01C7,
    CDOTA_Unit_Hero_AbyssalUnderlord                            = 0x01C8,
    CDOTA_Unit_Hero_Alchemist                                   = 0x01C9,
    CDOTA_Unit_Hero_AncientApparition                           = 0x01CA,
    CDOTA_Unit_Hero_AntiMage                                    = 0x01CB,
    CDOTA_Unit_Hero_ArcWarden                                   = 0x01CC,
    CDOTA_Unit_Hero_Axe                                         = 0x01CD,
    CDOTA_Unit_Hero_Bane                                        = 0x01CE,
    CDOTA_Unit_Hero_Batrider                                    = 0x01CF,
    CDOTA_Unit_Hero_Beastmaster                                 = 0x01D0,
    CDOTA_Unit_Hero_Beastmaster_Beasts                          = 0x01D1,
    CDOTA_Unit_Hero_Beastmaster_Boar                            = 0x01D2,
    CDOTA_Unit_Hero_Beastmaster_Hawk                            = 0x01D3,
    CDOTA_Unit_Hero_Bloodseeker                                 = 0x01D4,
    CDOTA_Unit_Hero_BountyHunter                                = 0x01D5,
    CDOTA_Unit_Hero_Brewmaster                                  = 0x01D6,
    CDOTA_Unit_Hero_Bristleback                                 = 0x01D7,
    CDOTA_Unit_Hero_Broodmother                                 = 0x01D8,
    CDOTA_Unit_Hero_Centaur                                     = 0x01D9,
    CDOTA_Unit_Hero_ChaosKnight                                 = 0x01DA,
    CDOTA_Unit_Hero_Chen                                        = 0x01DB,
    CDOTA_Unit_Hero_Clinkz                                      = 0x01DC,
    CDOTA_Unit_Hero_CrystalMaiden                               = 0x01DD,
    CDOTA_Unit_Hero_DarkSeer                                    = 0x01DE,
    CDOTA_Unit_Hero_Dazzle                                      = 0x01DF,
    CDOTA_Unit_Hero_DeathProphet                                = 0x01E0,
    CDOTA_Unit_Hero_Disruptor                                   = 0x01E1,
    CDOTA_Unit_Hero_DoomBringer                                 = 0x01E2,
    CDOTA_Unit_Hero_DragonKnight                                = 0x01E3,
    CDOTA_Unit_Hero_DrowRanger                                  = 0x01E4,
    CDOTA_Unit_Hero_Earthshaker                                 = 0x01E5,
    CDOTA_Unit_Hero_EarthSpirit                                 = 0x01E6,
    CDOTA_Unit_Hero_Elder_Titan                                 = 0x01E7,
    CDOTA_Unit_Hero_EmberSpirit                                 = 0x01E8,
    CDOTA_Unit_Hero_Enchantress                                 = 0x01E9,
    CDOTA_Unit_Hero_Enigma                                      = 0x01EA,
    CDOTA_Unit_Hero_FacelessVoid                                = 0x01EB,
    CDOTA_Unit_Hero_Furion                                      = 0x01EC,
    CDOTA_Unit_Hero_Gyrocopter                                  = 0x01ED,
    CDOTA_Unit_Hero_Huskar                                      = 0x01EE,
    CDOTA_Unit_Hero_Invoker                                     = 0x01EF,
    CDOTA_Unit_Hero_Jakiro                                      = 0x01F0,
    CDOTA_Unit_Hero_Juggernaut                                  = 0x01F1,
    CDOTA_Unit_Hero_KeeperOfTheLight                            = 0x01F2,
    CDOTA_Unit_Hero_Kunkka                                      = 0x01F3,
    CDOTA_Unit_Hero_Legion_Commander                            = 0x01F4,
    CDOTA_Unit_Hero_Leshrac                                     = 0x01F5,
    CDOTA_Unit_Hero_Lich                                        = 0x01F6,
    CDOTA_Unit_Hero_Life_Stealer                                = 0x01F7,
    CDOTA_Unit_Hero_Lina                                        = 0x01F8,
    CDOTA_Unit_Hero_Lion                                        = 0x01F9,
    CDOTA_Unit_Hero_LoneDruid                                   = 0x01FA,
    CDOTA_Unit_Hero_Luna                                        = 0x01FB,
    CDOTA_Unit_Hero_Lycan                                       = 0x01FC,
    CDOTA_Unit_Hero_Magnataur                                   = 0x01FD,
    CDOTA_Unit_Hero_Medusa                                      = 0x01FE,
    CDOTA_Unit_Hero_Meepo                                       = 0x01FF,
    CDOTA_Unit_Hero_Mirana                                      = 0x0200,
    CDOTA_Unit_Hero_Morphling                                   = 0x0201,
    CDOTA_Unit_Hero_Naga_Siren                                  = 0x0202,
    CDOTA_Unit_Hero_Necrolyte                                   = 0x0203,
    CDOTA_Unit_Hero_Nevermore                                   = 0x0204,
    CDOTA_Unit_Hero_NightStalker                                = 0x0205,
    CDOTA_Unit_Hero_Nyx_Assassin                                = 0x0206,
    CDOTA_Unit_Hero_Obsidian_Destroyer                          = 0x0207,
    CDOTA_Unit_Hero_Ogre_Magi                                   = 0x0208,
    CDOTA_Unit_Hero_Omniknight                                  = 0x0209,
    CDOTA_Unit_Hero_Oracle                                      = 0x020A,
    CDOTA_Unit_Hero_PhantomAssassin                             = 0x020B,
    CDOTA_Unit_Hero_PhantomLancer                               = 0x020C,
    CDOTA_Unit_Hero_Phoenix                                     = 0x020D,
    CDOTA_Unit_Hero_Puck                                        = 0x020E,
    CDOTA_Unit_Hero_Pudge                                       = 0x020F,
    CDOTA_Unit_Hero_Pugna                                       = 0x0210,
    CDOTA_Unit_Hero_QueenOfPain                                 = 0x0211,
    CDOTA_Unit_Hero_Rattletrap                                  = 0x0212,
    CDOTA_Unit_Hero_Razor                                       = 0x0213,
    CDOTA_Unit_Hero_Riki                                        = 0x0214,
    CDOTA_Unit_Hero_Rubick                                      = 0x0215,
    CDOTA_Unit_Hero_SandKing                                    = 0x0216,
    CDOTA_Unit_Hero_Shadow_Demon                                = 0x0217,
    CDOTA_Unit_Hero_ShadowShaman                                = 0x0218,
    CDOTA_Unit_Hero_Shredder                                    = 0x0219,
    CDOTA_Unit_Hero_Silencer                                    = 0x021A,
    CDOTA_Unit_Hero_SkeletonKing                                = 0x021B,
    CDOTA_Unit_Hero_Skywrath_Mage                               = 0x021C,
    CDOTA_Unit_Hero_Slardar                                     = 0x021D,
    CDOTA_Unit_Hero_Slark                                       = 0x021E,
    CDOTA_Unit_Hero_Sniper                                      = 0x021F,
    CDOTA_Unit_Hero_Spectre                                     = 0x0220,
    CDOTA_Unit_Hero_SpiritBreaker                               = 0x0221,
    CDOTA_Unit_Hero_StormSpirit                                 = 0x0222,
    CDOTA_Unit_Hero_Sven                                        = 0x0223,
    CDOTA_Unit_Hero_Techies                                     = 0x0224,
    CDOTA_Unit_Hero_TemplarAssassin                             = 0x0225,
    CDOTA_Unit_Hero_Terrorblade                                 = 0x0226,
    CDOTA_Unit_Hero_Tidehunter                                  = 0x0227,
    CDOTA_Unit_Hero_Tinker                                      = 0x0228,
    CDOTA_Unit_Hero_Tiny                                        = 0x0229,
    CDOTA_Unit_Hero_Treant                                      = 0x022A,
    CDOTA_Unit_Hero_TrollWarlord                                = 0x022B,
    CDOTA_Unit_Hero_Tusk                                        = 0x022C,
    CDOTA_Unit_Hero_Undying                                     = 0x022D,
    CDOTA_Unit_Hero_Ursa                                        = 0x022E,
    CDOTA_Unit_Hero_VengefulSpirit                              = 0x022F,
    CDOTA_Unit_Hero_Venomancer                                  = 0x0230,
    CDOTA_Unit_Hero_Viper                                       = 0x0231,
    CDOTA_Unit_Hero_Visage                                      = 0x0232,
    CDOTA_Unit_Hero_Warlock                                     = 0x0233,
    CDOTA_Unit_Hero_Weaver                                      = 0x0234,
    CDOTA_Unit_Hero_Windrunner                                  = 0x0235,
    CDOTA_Unit_Hero_Winter_Wyvern                               = 0x0236,
    CDOTA_Unit_Hero_Wisp                                        = 0x0237,
    CDOTA_Unit_Hero_WitchDoctor                                 = 0x0238,
    CDOTA_Unit_Hero_Zuus                                        = 0x0239,
    CDOTA_Unit_LoopingSound                                     = 0x023A,
    CDOTA_Unit_Nian                                             = 0x023B,
    CDOTA_Unit_Roquelaire                                       = 0x023C,
    CDOTA_Unit_Roshan                                           = 0x023D,
    CDOTA_Unit_SpiritBear                                       = 0x023E,
    CDOTA_Unit_TargetDummy                                      = 0x023F,
    CDOTA_Unit_Undying_Tombstone                                = 0x0240,
    CDOTA_Unit_Undying_Zombie                                   = 0x0241,
    CDOTA_Unit_VisageFamiliar                                   = 0x0242,
    CDOTA_Wisp_Spirit                                           = 0x0243,
    CDOTABaseAbility                                            = 0x0244,
    CDOTABaseGameMode                                           = 0x0245,
    CDOTACameraBounds                                           = 0x0246,
    CDOTAFogOfWarTempViewers                                    = 0x0247,
    CDOTAGameManagerProxy                                       = 0x0248,
    CDOTAGamerulesProxy                                         = 0x0249,
    CDOTAHoldoutNetworker                                       = 0x024A,
    CDOTAInGamePredictionState                                  = 0x024B,
    CDOTAMinimapBoundary                                        = 0x024C,
    CDOTAPlayer                                                 = 0x024D,
    CDOTAPropCustomTexture                                      = 0x024E,
    CDotaQuest                                                  = 0x024F,
    CDotaQuestBase                                              = 0x0250,
    CDOTASpecGraphPlayerData                                    = 0x0251,
    CDOTASpectatorGraphManagerProxy                             = 0x0252,
    CDotaSubquestBase                                           = 0x0253,
    CDOTATeam                                                   = 0x0254,
    CDotaTutorialNetworker                                      = 0x0255,
    CDOTAWearableItem                                           = 0x0256,
    CDynamicLight                                               = 0x0257,
    CDynamicProp                                                = 0x0258,
    CEconEntity                                                 = 0x0259,
    CEconWearable                                               = 0x025A,
    CEntityDissolve                                             = 0x025B,
    CEntityFlame                                                = 0x025C,
    CEnvClock                                                   = 0x025D,
    CEnvCubemap                                                 = 0x025E,
    CEnvCubemapBox                                              = 0x025F,
    CEnvDeferredLight                                           = 0x0260,
    CEnvDetailController                                        = 0x0261,
    CEnvDOFController                                           = 0x0262,
    CEnvLightProbeVolume                                        = 0x0263,
    CEnvProjectedTexture                                        = 0x0264,
    CEnvScreenEffect                                            = 0x0265,
    CEnvScreenOverlay                                           = 0x0266,
    CEnvSky                                                     = 0x0267,
    CEnvWind                                                    = 0x0268,
    CFireSmoke                                                  = 0x0269,
    CFish                                                       = 0x026A,
    CFogController                                              = 0x026B,
    CFunc_Dust                                                  = 0x026C,
    CFunc_LOD                                                   = 0x026D,
    CFuncAreaPortalWindow                                       = 0x026E,
    CFuncBrush                                                  = 0x026F,
    CFuncConveyor                                               = 0x0270,
    CFuncDistanceOccluder                                       = 0x0271,
    CFuncLadder                                                 = 0x0272,
    CFuncMonitor                                                = 0x0276,
    CFuncMoveLinear                                             = 0x0273,
    CFuncOccluder                                               = 0x0274,
    CFuncRotating                                               = 0x0275,
    CFuncTrackTrain                                             = 0x0276,
    CGameRulesProxy                                             = 0x0277,
    CGenericFlexCycler                                          = 0x0278,
    CHandleTest                                                 = 0x0279,
    CInfoLadderDismount                                         = 0x027A,
    CInfoOverlayAccessor                                        = 0x027B,
    CInfoPlayerStartBadGuys                                     = 0x027C,
    CInfoPlayerStartDota                                        = 0x027D,
    CInfoPlayerStartGoodGuys                                    = 0x027E,
    CInfoWorldLayer                                             = 0x027F,
    CIngameEvent_FM2015                                         = 0x0280,
    CIngameEvent_TI6                                            = 0x0281,
    CIngameEvent_WM2016                                         = 0x0282,
    CLightDirectionalEntity                                     = 0x0283,
    CLightEntity                                                = 0x0284,
    CLightGlow                                                  = 0x0285,
    CLightSpotEntity                                            = 0x0286,
    CMaterialModifyControl                                      = 0x0287,
    CModelPointEntity                                           = 0x0288,
    CParticlePerformanceMonitor                                 = 0x0289,
    CParticleSystem                                             = 0x028A,
    CPhysBox                                                    = 0x028B,
    CPhysBoxMultiplayer                                         = 0x028C,
    CPhysicsProp                                                = 0x028D,
    CPhysMagnet                                                 = 0x028E,
    CPlasma                                                     = 0x028F,
    CPlayerResource                                             = 0x0290,
    CPointCamera                                                = 0x0291,
    CPointClientUIDialog                                        = 0x0292,
    CPointClientUIHUD                                           = 0x0297,
    CPointClientUIWorldPanel                                    = 0x0293,
    CPointEntity                                                = 0x0295,
    CPointHMDAnchor                                             = 0x0296,
    CPointValueRemapper                                         = 0x0297,
    CPointWorldText                                             = 0x0298,
    CPoseController                                             = 0x0299,
    CPostProcessController                                      = 0x029A,
    CPostProcessingVolume                                       = 0x029B,
    CPrecipitation                                              = 0x029C,
    CPrecipitationBlocker                                       = 0x029D,
    CPropHMDAvatar                                              = 0x029E,
    CPropJeep                                                   = 0x02A3,
    CPropVehicleChoreoGeneric                                   = 0x02A4,
    CPropVehicleDriveable                                       = 0x029F,
    CPropVRHand                                                 = 0x02A0,
    CPropVRTrackedObject                                        = 0x02A1,
    CPropZipline                                                = 0x02A2,
    CRagdollManager                                             = 0x02A3,
    CRagdollProp                                                = 0x02A4,
    CRagdollPropAttached                                        = 0x02A5,
    CRopeKeyframe                                               = 0x02A6,
    CSceneEntity                                                = 0x02A7,
    CShadowControl                                              = 0x02A8,
    CSkyCamera                                                  = 0x02A9,
    CSlideshowDisplay                                           = 0x02B0,
    CSpeechBubbleManager                                        = 0x02AA,
    CSpotlightEnd                                               = 0x02AB,
    CSprite                                                     = 0x02AC,
    CSpriteOriented                                             = 0x02AD,
    CSun                                                        = 0x02AE,
    CTeam                                                       = 0x02AF,
    CTeamplayRoundBasedRulesProxy                               = 0x02B7,
    CTeamRoundTimer                                             = 0x02B8,
    CTestTraceline                                              = 0x02B0,
    CTFWearableItem                                             = 0x02B1,
    CTonemapController2                                         = 0x02B2,
    CTriggerCamera                                              = 0x02B3,
    CTriggerPlayerMovement                                      = 0x02B4,
    CWaterBullet                                                = 0x02B6,
    CWorld                                                      = 0x02B7,
    NextBotCombatCharacter                                      = 0x02B8,
}
